Subject: Re: [Lsr] IPR Poll for "IGP extension for PCEP security capability support in the PCE discovery" (Corrected)

From: Dhruv Dhody <[email-masked]>
Date: Thu, 6 Dec 2018 21:17:53 +0530

I am unaware of any IPR, apart from the one disclosed [1].

Regards,
Dhruv

BTW the WG adopted I-D [2] is already posted, but I wanted to make
sure that my response is archived on the list.

[1] https://datatracker.ietf.org/ipr/3351/
[2] https://datatracker.ietf.org/doc/draft-ietf-lsr-pce-discovery-security-support/
On Thu, Nov 15, 2018 at 1:32 AM Acee Lindem (acee) <[email-masked]> wrote:
>
> Authors,
>
>
>
> Are you aware of any IPR that applies to draft-wu-lsr-pce-discovery-security-support?
>
>
>
> If so, has this IPR been disclosed in compliance with IETF IPR rules (see RFCs 3979, 4879, 3669 and 5378 for more details).
>
>
>
> There are currently no IPR disclosures against draft-wu-lsr-pce-discovery-security-support.
>
>
>
> If you are listed as a document author or contributor please respond to this email regardless of whether or not you are aware of any relevant IPR. *The response needs to be sent to the LSR WG mailing list. The document will not advance to the next stage until a response has been received from each author and contributor.
>
>
>
> If you are on the LSR WG email list but are not listed as an author or contributor, then please explicitly respond only if you are aware of any IPR that has not yet been disclosed in conformance with IETF rules.
>
>
>
> Thanks,
>
> Acee